--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1755604562.07092'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1755589921.91882'
    into_interval: 1W
    time: '1755589922.02565'
  minmax: 
    max: '1755604561.97415'
    min: '1755519120.96719'
    mtime: '1755600901'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1755604561.97415'
    path: 02STAMP
    type: new
  - 
    epoch: '1755604354.12912'
    path: id/S/SE/SERGIOXZ/CHECKSUMS
    type: new
  - 
    epoch: '1755604353.70251'
    path: id/R/RW/RWKST/CHECKSUMS
    type: new
  - 
    epoch: '1755604353.43811'
    path: id/R/RR/RRWO/CHECKSUMS
    type: new
  - 
    epoch: '1755604351.10442'
    path: id/P/PD/PDURDEN/CHECKSUMS
    type: new
  - 
    epoch: '1755604350.41053'
    path: id/N/NL/NLNETLABS/CHECKSUMS
    type: new
  - 
    epoch: '1755604350.10838'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1755604348.21304'
    path: id/M/MA/MARKOV/CHECKSUMS
    type: new
  - 
    epoch: '1755604346.40964'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1755604344.62105'
    path: id/J/JV/JV/CHECKSUMS
    type: new
  - 
    epoch: '1755604339.41535'
    path: id/D/DO/DONANGEL/LaTeX/CHECKSUMS
    type: new
  - 
    epoch: '1755604339.2099'
    path: id/D/DJ/DJERIUS/CHECKSUMS
    type: new
  - 
    epoch: '1755604338.56337'
    path: id/D/DA/DAVECROSS/CHECKSUMS
    type: new
  - 
    epoch: '1755603976.89283'
    path: id/R/RR/RRWO/Dist-Zilla-Plugin-Test-CVE-v0.1.1.meta
    type: new
  - 
    epoch: '1755603976.89153'
    path: id/R/RR/RRWO/Dist-Zilla-Plugin-Test-CVE-v0.1.1.readme
    type: new
  - 
    epoch: '1755603976.87502'
    path: id/R/RR/RRWO/Dist-Zilla-Plugin-Test-CVE-v0.1.1.tar.gz
    type: new
  - 
    epoch: '1755602282.68494'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1755602282.65313'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1755602282.30815'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1755601141.79919'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1755601141.78857'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1755601141.7272'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1755601141.642'
    path: 00whois.xml
    type: new
  - 
    epoch: '1755601141.6325'
    path: 00whois.html
    type: new
  - 
    epoch: '1755600739.45356'
    path: id/D/DE/DEVPJS/CHECKSUMS
    type: new
  - 
    epoch: '1755597313.64349'
    path: id/N/NL/NLNETLABS/Net-DNS-1.52_02.tar.gz
    type: new
  - 
    epoch: '1755596371.86391'
    path: id/M/MA/MARKOV/Math-Formula-0.18.meta
    type: new
  - 
    epoch: '1755596371.86255'
    path: id/M/MA/MARKOV/Math-Formula-0.18.readme
    type: new
  - 
    epoch: '1755596371.84402'
    path: id/M/MA/MARKOV/Math-Formula-0.18.tar.gz
    type: new
  - 
    epoch: '1755593547.73938'
    path: id/L/LI/LION/CHECKSUMS
    type: new
  - 
    epoch: '1755592878.82179'
    path: id/D/DA/DAVECROSS/TMDB-v1.2.3.meta
    type: new
  - 
    epoch: '1755592878.82055'
    path: id/D/DA/DAVECROSS/TMDB-v1.2.3.readme
    type: new
  - 
    epoch: '1755592878.80425'
    path: id/D/DA/DAVECROSS/TMDB-v1.2.3.tar.gz
    type: new
  - 
    epoch: '1755587373.54211'
    path: id/J/JV/JV/App-Music-ChordPro-6.080.0.meta
    type: new
  - 
    epoch: '1755587373.54073'
    path: id/J/JV/JV/App-Music-ChordPro-6.080.0.readme
    type: new
  - 
    epoch: '1755587373.298'
    path: id/J/JV/JV/App-Music-ChordPro-6.080.0.tar.gz
    type: new
  - 
    epoch: '1755582746.20922'
    path: id/K/KI/KIM/CHECKSUMS
    type: new
  - 
    epoch: '1755575539.21252'
    path: id/B/BU/BURAK/CHECKSUMS
    type: new
  - 
    epoch: '1755573426.1529'
    path: id/K/KI/KIMOTO/SPVM-Mojolicious-0.013.meta
    type: new
  - 
    epoch: '1755573426.15142'
    path: id/K/KI/KIMOTO/SPVM-Mojolicious-0.013.readme
    type: new
  - 
    epoch: '1755573426.12795'
    path: id/K/KI/KIMOTO/SPVM-Mojolicious-0.013.tar.gz
    type: new
  - 
    epoch: '1755567993.00319'
    path: id/N/NH/NHORNE/Database-Abstraction-0.29.meta
    type: new
  - 
    epoch: '1755567993.00164'
    path: id/N/NH/NHORNE/Database-Abstraction-0.29.readme
    type: new
  - 
    epoch: '1755567992.98536'
    path: id/N/NH/NHORNE/Database-Abstraction-0.29.tar.gz
    type: new
  - 
    epoch: '1755557542.58742'
    path: id/G/GE/GETTY/CHECKSUMS
    type: new
  - 
    epoch: '1755553937.6049'
    path: id/B/BP/BPS/CHECKSUMS
    type: new
  - 
    epoch: '1755549242.87129'
    path: id/R/RR/RRWO/Dist-Zilla-Plugin-Test-CVE-v0.1.0.meta
    type: new
  - 
    epoch: '1755549242.8699'
    path: id/R/RR/RRWO/Dist-Zilla-Plugin-Test-CVE-v0.1.0.readme
    type: new
  - 
    epoch: '1755549242.85566'
    path: id/R/RR/RRWO/Dist-Zilla-Plugin-Test-CVE-v0.1.0.tar.gz
    type: new
  - 
    epoch: '1755547141.98225'
    path: id/N/NH/NHORNE/Geo-Address-Parser-0.02.tar.gz
    type: delete
  - 
    epoch: '1755547141.97948'
    path: id/N/NH/NHORNE/Geo-Address-Parser-0.02.readme
    type: delete
  - 
    epoch: '1755547141.96302'
    path: id/N/NH/NHORNE/Geo-Address-Parser-0.02.meta
    type: delete
  - 
    epoch: '1755546735.48904'
    path: id/A/AK/AKALINUX/CHECKSUMS
    type: new
  - 
    epoch: '1755541801.77129'
    path: id/D/DJ/DJERIUS/Iterator-Flex-0.25.meta
    type: new
  - 
    epoch: '1755541801.76985'
    path: id/D/DJ/DJERIUS/Iterator-Flex-0.25.readme
    type: new
  - 
    epoch: '1755541801.74821'
    path: id/D/DJ/DJERIUS/Iterator-Flex-0.25.tar.gz
    type: new
  - 
    epoch: '1755539236.0351'
    path: id/N/NH/NHORNE/Readonly-Enum-v0.1.5.meta
    type: new
  - 
    epoch: '1755539236.03358'
    path: id/N/NH/NHORNE/Readonly-Enum-v0.1.5.readme
    type: new
  - 
    epoch: '1755539236.01931'
    path: id/N/NH/NHORNE/Readonly-Enum-v0.1.5.tar.gz
    type: new
  - 
    epoch: '1755535949.74191'
    path: id/M/MJ/MJGARDNER/CHECKSUMS
    type: new
  - 
    epoch: '1755534891.54744'
    path: id/R/RW/RWKST/DBD-PgAsync-0.8.0.meta
    type: new
  - 
    epoch: '1755534891.54606'
    path: id/R/RW/RWKST/DBD-PgAsync-0.8.0.readme
    type: new
  - 
    epoch: '1755534891.51595'
    path: id/R/RW/RWKST/DBD-PgAsync-0.8.0.tar.gz
    type: new
  - 
    epoch: '1755531783.23141'
    path: id/N/NH/NHORNE/Geo-Address-Parser-0.06.meta
    type: new
  - 
    epoch: '1755531783.23008'
    path: id/N/NH/NHORNE/Geo-Address-Parser-0.06.readme
    type: new
  - 
    epoch: '1755531783.21357'
    path: id/N/NH/NHORNE/Geo-Address-Parser-0.06.tar.gz
    type: new
  - 
    epoch: '1755528539.86558'
    path: id/D/DO/DONANGEL/CHECKSUMS
    type: new
  - 
    epoch: '1755525101.20457'
    path: id/P/PD/PDURDEN/App-Plex-Archiver-0.01.meta
    type: new
  - 
    epoch: '1755525101.2032'
    path: id/P/PD/PDURDEN/App-Plex-Archiver-0.01.readme
    type: new
  - 
    epoch: '1755525101.18849'
    path: id/P/PD/PDURDEN/App-Plex-Archiver-0.01.tar.gz
    type: new
  - 
    epoch: '1755524547.05927'
    path: id/D/DO/DONANGEL/LaTeX/LaTeX-Replicase-0.03.meta
    type: new
  - 
    epoch: '1755524547.05801'
    path: id/D/DO/DONANGEL/LaTeX/LaTeX-Replicase-0.03.readme
    type: new
  - 
    epoch: '1755524547.04216'
    path: id/D/DO/DONANGEL/LaTeX/LaTeX-Replicase-0.03.tar.gz
    type: new
  - 
    epoch: '1755519120.98071'
    path: id/S/SE/SERGIOXZ/Wiki-JSON-v0.0.22.meta
    type: new
  - 
    epoch: '1755519120.97931'
    path: id/S/SE/SERGIOXZ/Wiki-JSON-v0.0.22.readme
    type: new
  - 
    epoch: '1755519120.96719'
    path: id/S/SE/SERGIOXZ/Wiki-JSON-v0.0.22.tar.gz
    type: new
